"use strict";

module.exports =  {
    getOfflineDocuments : function(accountId, startTime, countOnly, pageNumber, numberPerPage){
        return DBProvider.offlineDataService.getOfflineDocuments(accountId, startTime, countOnly, pageNumber, numberPerPage);
    },
    getOfflineTemplates : function(accountId, templateIds){
        return DBProvider.offlineDataService.getOfflineTemplates(accountId, templateIds);
    }
};
